package:
  name: kaleido-core
  version: 0.2.1
source:
  - sha256: 57e3e1a1d98f1c25f565a1d37cbc2baf0509c13e37e6b92f7d3cb89c53b28f27
    url: https://github.com/plotly/Kaleido/releases/download/v0.2.1/kaleido_mac_x64.zip
build:
  binary_relocation: false
  ignore_run_exports: null
  missing_dso_whitelist:
    - /usr/lib/*
    - /System/Library/Frameworks/*
  number: '0'
requirements:
  build:
    - clang_osx-64 14.*
  host: null
  run:
    - mathjax 2.7
about:
  description: 'Kaleido is a cross-platform library for generating static images

    (e.g. png, svg, pdf, etc.) for web-based visualization libraries, with a

    particular focus on eliminating external dependencies.

    '
  dev_url: https://github.com/plotly/Kaleido
  doc_url: https://github.com/plotly/Kaleido
  home: https://github.com/plotly/Kaleido
  license: MIT
  license_family: MIT
  license_file:
    - LICENSE.txt
    - CREDITS.html
  summary: Fast static image export for web-based visualization libraries
extra:
  final: null
  recipe-maintainers:
    - jonmmease
